﻿@charset "utf-8";


body{ 
 padding:0px;
 margin:0px auto;
}

.nav{ height:34px;
background:url(../images/bg_menu.jpg) repeat-x;
border-bottom-width:#b2b2bc solid 1px;
 }
 
.left{ background:#83afd2;
 }

.right{ background:url(../images/bg_right.jpg) repeat-y;
 }

.title1{ width:191px;
height:36px;
background:url(../images/bgleft2.jpg) no-repeat;
font-size:13px;
color:#FFF;
font-weight:bold;
 }
 
.title2{ width:548px;
height:36px;
font-size:13px;
color:#6e0000;
font-weight:bold;
border-bottom:#666666 solid 1px;
 }
 
.title3{ width:191px;
height:36px;
font-size:13px;
color:#000;
font-weight:bold;
border-bottom:#d9d9d9 solid 1px;
 }
 
.more{ 
font-size:12px;
color:#394251;
font-weight:100;
 }
 
.bottom{ width:960px;
height:80px;
background:url(../images/bg_bottom.jpg) no-repeat;
border-top:#3a3136 solid 2px;
 }
 
 
 
 A:link {
 TEXT-DECORATION: none
}
A:visited {
 TEXT-DECORATION: none
}
A:hover {
 COLOR: #ccccff; TEXT-DECORATION: none
}
TD {
 LINE-HEIGHT: 1.4; COLOR: #2f405e; FONT-SIZE: 10pt
}
A {
 COLOR: #263653; TEXT-DECORATION: none
}
.hyperlink {
 COLOR: #cccccc; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
.menu {
 FONT-SIZE: 10pt; TEXT-DECORATION: none
}
.content_text {
 FONT-SIZE: 10pt
}
.content_substract {
 COLOR: #405478; FONT-SIZE: 9pt
}
.line_dashed {
 BORDER-BOTTOM: #cccccc 1px dashed; BORDER-LEFT: black 0px dashed; FONT-SIZE: 10pt; BORDER-TOP: black 0px dashed; BORDER-RIGHT: black 0px dashed
}
.line_solid {
 BORDER-BOTTOM: #d8d8d8 1px solid; BORDER-LEFT: black 0px solid; COLOR: #ffffff; FONT-SIZE: 10pt; BORDER-TOP: black 0px solid; BORDER-RIGHT: black 0px solid
}
.title1 {
 COLOR: #990000; FONT-SIZE: 10pt
}
.title2 {
 COLOR: #515993; FONT-SIZE: 10pt
}
.title3 {
 COLOR: #2f405e; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.title4 {
 COLOR: #f57c32; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}